name: stopmotion
description: stop motion assistant

publish_to: "none"

version: 0.3.0+14

environment:
  sdk: "^3.0.0"

dependencies:
  flutter:
    sdk: flutter

  # base
  flutter_custom_toolbox:
    git:
      url: https://git.harrault.fr/android/flutter-toolbox.git
      ref: 0.2.0

  # specific
  camera: ^0.11.0+1
  path: ^1.8.3

dev_dependencies:
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/translations/
